body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 40px;
  line-height: 50px;
  font-weight: 400;
  text-align: left;
  text-transform: lowercase;
}

h2 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: 'Always in my heart', sans-serif;
  color: #fff;
  font-size: 32px;
  line-height: 36px;
  font-weight: 400;
}

h3 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #0099a8;
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  text-decoration: none;
  text-transform: lowercase;
}

h4 {
  position: relative;
  top: -50px;
  min-width: 55%;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Duke fill', sans-serif;
  color: #fff;
  font-size: 45px;
  line-height: 40px;
  font-weight: 400;
}

h5 {
  position: relative;
  top: -47px;
  font-family: 'Always in my heart', sans-serif;
  color: #fff;
  font-size: 30px;
  line-height: 20px;
  font-weight: 400;
}

p {
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  line-height: 22px;
  text-align: left;
}

a {
  color: #fff;
  text-decoration: none;
}

a:hover {
  color: #0099a8;
}

label {
  display: block;
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-weight: 400;
}

.section.s1 {
  width: 100%;
  min-height: 100vh;
  background-image: url('../images/hero.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.section.s2 {
  min-height: 50vh;
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #003b49;
  background-image: url('../images/logo-outlined.png');
  background-position: 88% 88%;
  background-size: contain;
  background-repeat: no-repeat;
}

.section.s3 {
  padding-top: 10px;
  background-color: transparent;
}

.section.s4 {
  min-height: 700px;
  background-image: url('../images/2376_050.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.section.s5 {
  min-height: 60vh;
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #0099a8;
}

.section.footer {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #c9c7c6;
}

.section.sub-footer {
  padding-top: 20px;
  padding-bottom: 40px;
  background-color: #003b49;
}

.container {
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.nav-menu {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Open Sans', sans-serif;
  text-align: right;
  text-transform: lowercase;
}

.nav-link {
  font-family: 'Open Sans', sans-serif;
  color: #0099a8;
  font-size: 15px;
  line-height: 25px;
  text-transform: lowercase;
}

.nav-link:hover {
  color: #003b49;
}

.nav-link.w--current {
  color: #99999a;
}

.nav-bar {
  position: fixed;
  width: 100%;
  padding-bottom: 10px;
  background-color: #fff;
}

.icons {
  width: 15px;
  margin-bottom: 8px;
  float: left;
  clear: left;
}

.contact-icons {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 2px;
  float: left;
}

.contact-details {
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 20px;
  float: left;
  color: #fff;
}

.contact-links {
  padding-top: 1.5px;
  float: left;
  clear: left;
  font-size: 15px;
  line-height: 22px;
  text-decoration: none;
}

.contact-links:hover {
  color: #0099a8;
}

.contact-links.mobile {
  margin-left: 10px;
  clear: none;
}

.menu-square {
  margin: 10px;
  padding: 50px;
  float: left;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-flex-basis: 22%;
  -ms-flex-preferred-size: 22%;
  flex-basis: 22%;
  background-color: #003b49;
  text-align: center;
}

.left-col {
  padding-right: 10px;
  padding-left: 0px;
  text-align: left;
}

.right-col {
  text-align: left;
}

.submit-button {
  width: 50%;
  margin-top: 20px;
  border: 2px solid #979797;
  border-radius: 5px;
  background-color: #fff;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
}

.submit-button:hover {
  box-shadow: 0 0 10px 5px #fff;
}

.sub-footer {
  background-color: #000;
}

.share-this {
  margin-top: 20px;
  float: left;
  clear: left;
}

.footer-message {
  margin-top: 20px;
  float: left;
  clear: left;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  line-height: 22px;
}

.thumbnail {
  width: 100%;
  max-height: 600px;
}

.burger {
  position: relative;
  display: none;
  overflow: hidden;
  width: 75px;
  height: 75px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.flex-container {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 10vw;
  padding-top: 10px;
  padding-bottom: 10px;
  float: right;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.line1 {
  position: absolute;
  left: 50%;
  top: 0px;
  right: 0px;
  width: 100%;
  height: 15px;
  background-color: #fff;
  -webkit-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
}

.line2 {
  position: absolute;
  left: 50%;
  top: 0px;
  right: 0px;
  width: 100%;
  height: 15px;
  margin-top: 30px;
  background-color: #003b49;
  -webkit-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
}

.line3 {
  position: absolute;
  left: 50%;
  top: 0px;
  right: 0px;
  width: 100%;
  height: 15px;
  margin-top: 60px;
  background-color: #003b49;
  -webkit-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
}

.logo {
  width: 100%;
}

.sticker-label {
  position: absolute;
  left: 0px;
  bottom: 90px;
  z-index: 6;
  width: 25%;
}

.sticker-label.sticker-label-right {
  left: auto;
  right: 0px;
  bottom: 90px;
}

.sticker-wrapper {
  position: relative;
}

.social-media-wrapper {
  margin-top: 10px;
  margin-left: 10px;
  float: right;
}

.social-media-wrapper.smw-mobile {
  display: none;
}

.success {
  padding-right: 0px;
  padding-left: 0px;
  background-color: transparent;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 30px;
  line-height: 40px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.gallery-block {
  padding-right: 20px;
  padding-bottom: 20px;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-flex-basis: 33.33%;
  -ms-flex-preferred-size: 33.33%;
  flex-basis: 33.33%;
}

.gallery-block:hover {
  position: relative;
  color: silver;
}

.gallery-block.big-block {
  margin-right: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
}

.logo-wrapper {
  width: 30%;
  padding: 50px;
  background-color: #fff;
}

.heading {
  text-align: left;
}

.teal-heading {
  margin-bottom: 30px;
  color: #0099a8;
  text-align: left;
}

.gallery-flex-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.client {
  color: #fff;
  font-size: 10px;
  font-style: italic;
  text-align: left;
}

.testimonial-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  margin-bottom: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
}

.big-text {
  position: absolute;
  display: inline-block;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
  padding: 20px;
  background-color: hsla(0, 0%, 100%, .7);
  opacity: 0;
  color: #0099a8;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.text-wrap {
  position: relative;
  top: 40%;
  z-index: 999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-wrap:hover {
  color: silver;
}

.thank-you {
  float: left;
  font-size: 20px;
  line-height: 30px;
}

.home-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 200px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

html.w-mod-js *[data-ix="popup"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="popup-2"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="popup-3"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="popup-4"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="popup-5"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="center"] {
  -webkit-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
}

@media (max-width: 991px) {
  h4 {
    width: auto;
    font-size: 40px;
  }
  .section.s1 {
    min-height: auto;
    padding: 10% 30% 25%;
    background-position: 19% 50%;
    background-size: cover;
  }
  .section.s2 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .section.s4 {
    min-height: 400px;
  }
  .section.s5 {
    min-height: auto;
    padding-bottom: 50px;
  }
  .container {
    width: 90%;
  }
  .nav-menu {
    position: absolute;
    width: 50vh;
    padding-top: 20px;
    background-color: rgba(0, 59, 73, .8);
  }
  .nav-link {
    color: #fff;
    text-align: center;
  }
  .nav-link:hover {
    color: #99999a;
  }
  .nav-bar {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .menu-square {
    padding: 25px;
  }
  .share-this {
    margin-left: 0px;
  }
  .footer-message {
    font-size: 14px;
  }
  .burger {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 50px;
    height: 37.5px;
  }
  .flex-container {
    width: auto;
    float: left;
  }
  .line1 {
    height: 7.5px;
    background-color: #003b49;
  }
  .line2 {
    height: 7.5px;
    margin-top: 15px;
  }
  .line3 {
    height: 7.5px;
    margin-top: 30px;
  }
  .menu-button {
    padding: 0px;
  }
  .menu-button.w--open {
    background-color: transparent;
  }
  .menu-button.w--open:active {
    background-color: transparent;
  }
  .sticker-label {
    bottom: 81px;
    width: 20%;
  }
  .fb-link {
    top: 19px;
    right: 60px;
    display: none;
    margin-top: 5px;
  }
  .social-media-wrapper.smw-mobile {
    display: block;
    margin-top: 0px;
    margin-left: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  .gallery-block {
    padding-right: 10px;
    padding-bottom: 10px;
  }
  .logo-wrapper {
    -webkit-box-flex: 80%;
    -webkit-flex: 80%;
    -ms-flex: 80%;
    flex: 80%;
  }
  .big-text {
    width: 100%;
    opacity: 1;
  }
  .text-wrap {
    top: 50%;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .home-wrapper {
    padding-top: 150px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 24px;
    line-height: 34px;
  }
  h3 {
    font-size: 16px;
    line-height: 24px;
  }
  .section.s1 {
    padding-bottom: 25%;
  }
  .section.s2 {
    min-height: auto;
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .section.s3 {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .section.s4 {
    min-height: 300px;
  }
  .section.s5 {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .section.footer {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .nav-menu {
    position: fixed;
    z-index: 999;
    width: 30vh;
    padding-top: 10px;
  }
  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .nav-bar {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .menu-square {
    margin-right: 0px;
    margin-left: 0px;
    padding: 15px;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .left-col {
    padding-right: 0px;
  }
  .right-col {
    padding-right: 0px;
    padding-left: 0px;
  }
  .submit-button {
    width: 100%;
  }
  .footer-message {
    width: 100%;
  }
  .flex-container {
    margin-top: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .line1 {
    color: #99999a;
  }
  .line2 {
    color: #99999a;
  }
  .line3 {
    color: #99999a;
  }
  .logo {
    width: 40%;
  }
  .fb-link {
    top: 15px;
    right: 29px;
    margin-top: 0px;
  }
  .gallery-block.big-block {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
  .logo-wrapper {
    padding: 25px;
  }
  .testimonial-flex {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .big-text {
    padding: 10px;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 2px;
  }
  .home-wrapper {
    padding-top: 100px;
  }
}

@media (max-width: 479px) {
  h1 {
    margin-top: 0px;
  }
  h4 {
    font-size: 30px;
    line-height: 30px;
  }
  h5 {
    left: -3px;
    font-size: 20px;
  }
  .section.s1 {
    padding-right: 5%;
    padding-bottom: 55%;
    padding-left: 5%;
  }
  .nav-menu {
    width: 25vh;
  }
  .nav-link {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .contact-links {
    padding-top: 2px;
    font-size: 10px;
  }
  .left-col {
    padding-right: 0px;
  }
  .footer-message {
    padding-right: 20px;
  }
  .flex-container {
    width: 25vw;
  }
  .logo {
    width: 60%;
    padding-top: 20px;
  }
  .teal-heading {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .big-text {
    padding: 5px;
    font-size: 8px;
    line-height: 12px;
  }
}

@font-face {
  font-family: 'Always in my heart';
  src: url('../fonts/Always-In-My-Heart.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Duke fill';
  src: url('../fonts/Duke-Fill.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}